<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.1887</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.1836</MDI>
      <MDI key="STATISTICS_MEAN">7.3700</MDI>
      <MDI key="STATISTICS_STDDEV">8.1819</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  382956</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.43891554</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
